Subject: Re: [lojban] Looking down: executive summary?

From: Björn Gohla <[email-masked]>
Date: Tue, 17 Jul 2001 15:12:32 +0200

On Tuesday 17 July 2001 05:20, Bob LeChevalier (lojbab) wrote:
> At which point, I throw the question open to *all* who have read some or
> all of Nick's lessons, with especial focus on the opinions of newer
> Lojbanists: is this the type of book YOU need or would like to read as a
> beginner in the language, or do we need something more basic, to which this
> book would be the follow-on.

i am quite content with the level at which the lessons are written. speaking 
of follow-ons, i could imagine the utility of a workbook accompanying the 
lessons containing excercises of various kinds aplenty corresponding to the 
lessons. 

- -- 
- --------------------
"god not only rolls the dice, he cheats too"
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07